﻿@charset "utf-8";

/* hide text title */
#page_home #lv02_01 h2{
  background-image: url("../img/h2_home_news_header.png");
}
#page_home #lv02_01_2 h2{
  background-image: url("../img/h2_home_info_header.png");
}
#page_home #lv02_02 .lv03_01 .col_2_l h3{
  background-image: url("../img/h3_home_02_01.png");
  width: 154px;
}
#page_home #lv02_02 .lv03_01 .col_2_r h3{
  background-image: url("../img/h3_home_02_02.png");
  width: 124px;
}

/* home - lv02_01 */
#page_home #lv02_01{
  margin-bottom: 40px;
}
#page_home #lv02_01 h2{
  margin-top: 21px;
  margin-bottom: 6px;
}
#page_home #lv02_01 .header{
  position: relative;
}
#page_home #lv02_01 .util{
  position: absolute;
  top: 6px;
  right: 0;
  width: 190px;
}
#page_home #lv02_01 .util li{
  float: left;
}
#page_home #lv02_01 .util .rss{
  margin-left: 11px;
}
#page_home #lv02_01 .util .more{
  margin-left: 21px;
  padding-top: 2px;
  padding-right: 19px;
}
#page_home #lv02_01 .util .share a{
  background-image: url("../img/nav_share.png");
  width: 78px;
  height: 15px;
}
#page_home #lv02_01 .util .rss a{
  background-image: url("../img/nav_rss.png");
  width: 81px;
  height: 15px;
}
#page_home #lv02_01 .util .more a{
  background-image: url("../img/nav_more.png");
  width: 64px;
  height: 11px;
}
#page_home #lv02_01 .util a:hover{
  background-position: 0 -15px;
}
#page_home #lv02_01 .util .more a:hover{
  background-position: 0 -11px;
}
#page_home #lv02_01 dl{
  margin-top: -20px;
}
#page_home #lv02_01 dl dt{
  float: left;
  padding-top: 10px;
  padding-left: 20px;
  width: 80px;
  color: #515253;
}
#page_home #lv02_01 dl dd{
  border-bottom: 1px dotted #a1a2a3;
  padding: 10px 0;
}

/* home - lv02_01_2 */
#page_home #lv02_01_2{
  margin-bottom: 40px;
}
#page_home #lv02_01_2 h2{
  margin-top: 21px;
  margin-bottom: 26px;
}
#page_home #lv02_01_2 .header{
  position: relative;
}
#page_home #lv02_01_2 .util{
  position: absolute;
  top: 6px;
  right: 0;
  width: 190px;
}
#page_home #lv02_01_2 .util li{
  float: left;
}
#page_home #lv02_01_2 .util .rss{
  margin-left: 11px;
}
#page_home #lv02_01_2 .util .more{
  margin-left: 21px;
  padding-top: 2px;
  padding-right: 19px;
}
#page_home #lv02_01_2 .util .share a{
  background-image: url("../img/nav_share.png");
  width: 78px;
  height: 15px;
}
#page_home #lv02_01_2 .util .rss a{
  background-image: url("../img/nav_rss.png");
  width: 81px;
  height: 15px;
}
#page_home #lv02_01_2 .util .more a{
  background-image: url("../img/nav_more.png");
  width: 64px;
  height: 11px;
}
#page_home #lv02_01_2 .util a:hover{
  background-position: 0 -15px;
}
#page_home #lv02_01_2 .util .more a:hover{
  background-position: 0 -11px;
}
#page_home #lv02_01_2 dl{
  margin-top: -20px;
}
#page_home #lv02_01_2 dl dt{
  float: left;
  padding-top: 10px;
  padding-left: 7px;
  width: 102px;
  color: #515253;
}
#page_home #lv02_01_2 dl dd{
  border-bottom: 1px dotted #a1a2a3;
  padding: 10px 0;
}

/* home - lv02_02 */
#page_home #lv02_02 .lv03_01{
  border-right: 1px solid #d2cfc6;
  padding: 0 18px;
  width: 470px;
}
#page_home #lv02_02 .lv03_01 h3{
  margin-bottom: 18px;
  height: 14px;
}
#page_home #lv02_02 .lv03_01 p{
  margin-bottom: 20px;
  white-space: nowrap;
}
#page_home #lv02_02 .lv03_01 .col_2_l{
  margin-right: 20px;
}
#page_home #lv02_02 .lv03_01 .col_2_r{
}
#page_home #lv02_02 .lv03_02{
  padding-top: 30px;
  width: 222px;
  text-align: center;
}
#page_home #lv02_02 .lv03_02 li{
  margin-bottom: 20px;
  /*margin-bottom: 4px;*/
}

/* home - lv02_03 */
#page_home #lv02_03 .lv03_02{
  background: url("../img/bg_home_03_02.png") 0 0 no-repeat;
  width: 350px;
  height: 140px;
}
#page_home #lv02_03 .lv03_02 ul{
  margin-top: 80px;
  margin-left: 15px;
}
#page_home #lv02_03 .lv03_02 li{
  margin-bottom: 9px;
  width: 139px;
  height: 9px;
  font-size: 0;
}
#page_home #lv02_03 .lv03_02 .kr a{
  background-image: url("../img/nav_global_kr.png");
}
#page_home #lv02_03 .lv03_02 .us a{
  background-image: url("../img/nav_global_us.png");
}
#page_home #lv02_03 .lv03_02 .eu a{
  background-image: url("../img/nav_global_eu.png");
}
#page_home #lv02_03 .lv03_02 li a:hover{
  background-position: -139px 0;
}

/*もっと見る
============================================ */

#page_home #lv02_01 p.more_btn a{
  display:block;
  margin-left: 21px;
  background: url("../img/nav_more.png") no-repeat ;
  width: 64px;
  height: 11px;
   font-size: 0;
   float:right;
   margin-top:8px;
   margin-right:20px;
}
#page_home #lv02_01 p.more_btn a:hover{
  background-position: 0 -11px;
}

/*シェア
============================================ */

#pop2 {
	display:none;
	position:absolute;
	right:0;
	top:25px;
	z-index:999;
	width:131px;
	margin-top:0px;
	margin-right:0px;
	background-color:#fff;
	color: #000;
}
#pop2content {
	width:130px;
	z-index:999;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	background-color:#fff;
}
#pop2content table {
	width:124px;
	margin-bottom:0;
	background-color:#fff;
}
#pop2content td {
	line-height: 15px;
	padding:3px;
	background-color:#fff;
	text-align:left;
	white-space:nowrap;
	font-size:12px;
	color:#666;
}
#pop2content td.share-td {
	width:30px;
}
#pop2content td.share-td-text {
	width:94px;
}
#pop2content td.share-title {
	line-height: 15px;
	padding:3px;
	background-color:#fff;
	text-align:left;
	white-space:nowrap;
	font-size:9px;
	color:#666;
}
#pop2content td a {
	text-decoration:none;
}
#pop2content td img {
	margin-left:3px;
	margin-right:4px;
}
.menu-container {
	position:relative;
	margin: 0;
}
.menu-container img {
	vertical-align: bottom;
}
.wsh-JSon {
	display:inline;
}


.ttl_fb { background-image:url(../common/img/logos_f.gif); background-repeat:no-repeat; padding-top:40px;}
.ttl_tw { background-image:url(../common/img/logos_t.gif); background-repeat:no-repeat; padding-top:40px;}
.ttl_dg { background-image:url(../common/img/logos_d.gif); background-repeat:no-repeat; padding-top:40px;}
.ttl_bl { background-image:url(../common/img/logos_b.gif); background-repeat:no-repeat; padding-top:40px;}

/*important_announcement*/
#important_announcement {border:solid 2px #FF3030;color:#FF3030;margin-bottom:15px;}
#important_announcement h2 {text-align:center;padding:12px 0;font-size:1.1em;background:url(../img/important_announcement.gif);border-bottom:solid 2px #FF3030;}
#important_announcement p {padding:10px 20px;}